Subject: Re: linux-next: Fixes tag needs some work in the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 27 Jun 2019 12:01:22 +1000

Hi Nicolas,

On Thu, 27 Jun 2019 09:57:13 +0800 Nicolas Boichat <[email-masked]> wrote:
>
> I'm not that smart, I count the digits manually ,-( Anyway, TIL `git
> log --pretty=fixes` and I'll use that in the future, thanks. And my
> "auto" setting uses 16 digits, it's ok to use longer ids, right?

Yeah, more is ok (but not too many more :-)).

> BTW Documentation/process/submitting-patches.rst on linux-next/master
> still says to hardcode to 12.

Rats!

-- 
Cheers,
Stephen Rothwell